Debian Bug report logs - #492082
Please add d-i integration options

version graph

Package: live-magic; Maintainer for live-magic is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Chris Lamb <chris@chris-lamb.co.uk>

Date: Wed, 23 Jul 2008 17:24:02 UTC

Severity: wishlist

Found in version live-magic/0.6

Fixed in version 1.0

Done: Chris Lamb <chris@chris-lamb.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#492082; Package live-magic. Full text and rfc822 format available.

Acknowledgement sent to Chris Lamb <chris@chris-lamb.co.uk>:
New Bug report received and forwarded. Copy sent to Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Lamb <chris@chris-lamb.co.uk>
To: submit@bugs.debian.org
Subject: Please add d-i integration options
Date: Wed, 23 Jul 2008 18:22:41 +0100
[Message part 1 (text/plain, inline)]
Package: live-magic
Version: 0.6
Severity: wishlist

 < mammadori_> a checkbox with d-i integration (of type live) could be
               a boost, consider if you like


Regards,

-- 
Chris Lamb, UK                                       chris@chris-lamb.co.uk
                                                            GPG: 0x634F9A20
[signature.asc (application/pgp-signature, attachment)]

Tags added: pending Request was from Chris Lamb <chris@chris-lamb.co.uk> to control@bugs.debian.org. (Thu, 24 Jul 2008 18:48:05 GMT) Full text and rfc822 format available.

Reply sent to Chris Lamb <chris@chris-lamb.co.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Chris Lamb <chris@chris-lamb.co.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 492082-done@bugs.debian.org (full text, mbox):

From: Chris Lamb <chris@chris-lamb.co.uk>
To: 492082-done@bugs.debian.org
Subject: Re: Please add d-i integration options
Date: Sun, 24 Aug 2008 01:50:34 +0100
Version: 1.0

Fixed in 1.0; I missed it in the changelog.


Regards,

-- 
Chris Lamb, UK                              chris@chris-lamb.co.uk
                                                   GPG: 0x634F9A20




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 22 Sep 2008 07:30:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:21:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.